### Enumeration

# Camel BestencEncoding

#### Declaration

    flags Camel.BestencEncoding

#### Description

No description available.

#### Members

`CAMEL_BESTENC_7BIT`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_BESTENC_8BIT`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_BESTENC_BINARY`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_BESTENC_TEXT`

  No description available.

  - Value: `256`
  - Available since: 1.2